<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table,thead,tbody,tfoot
		{
			width: 400px;
			border: 2px solid green;
			border-collapse: collapse;
		}
		th,td
		{
			border: 2px solid green;
		}
	</style>
</head>
<body>
	<table >
		<thead>
			<tr>
				<th>1 Header</th>
				<th>1 Header</th>
				<th>1 Header</th>
			</tr>
			</thead>
			<tbody>
				<tr>
					<td>2 data</td>
					<td>2 data</td>
					<td>2 data</td>
				</tr>
				<tfoot>		
				<tr>
					<td>3 data</td>
					<td>3 data</td>
					<td>3 data</td>
				</tr>
				</tfoot>
			</tbody>
		
		
	</table>
	
</body>
</html>